﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

#border {
    border-bottom:2px solid #000000;
    margin: 10px 2px 10px 2px;
}

.main_text {
    color:#000000;
    font-size:12px;
    margin: 0px 15px 0px 15px;
}

.photo {
    text-align: center;
}

.bar {
    text-align: center;
    color:#FFFFFF;
    font-size:20px;
    font-weight: bold;
    background-color:#072F6C;
    margin: 0px 0px 0px 0px;
}

.sankaku {
    color:#666666;
    font-size:14px;
}

.hoshi {
    color:#005BBF;
    font-size:20px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 92px;
}

.sns_area {
	margin: 20px 5px 20px 0px;
}

/*
***************************************************************************/

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:12px;
    width: 100%;
    margin: 0 auto;
	line-height:160%;
    -webkit-text-size-adjust:none
}

/*cover
***************************************************************************/


#cover {

}

#top-img {
    width: 100%;
    vertical-align:bottom;
}


#top_bar {
    font-size:16px;
    font-weight: bold;
    background-color:#DDDDDD;
    padding: 7px 0px 5px 15px;
}


#top_bar2 {
    font-size:14px;
    font-weight: bold;
    background-color:#DDDDDD;
    padding: 7px 0px 5px 15px;
}

#top_bar3 {
    font-size:12px;
    font-weight: bold;
    background-color:#DDDDDD;
    padding: 7px 0px 5px 15px;
}


#top_bar4 {
    font-size:10px;
    font-weight: bold;
    background-color:#DDDDDD;
    padding: 7px 0px 5px 15px;
}





/* column
***************************************************************************/


.column {
    font-size:14px;
    line-height:160%;
    margin: 12px 8px 8px 8px;
}

.column_title {
    font-size:14px;
    font-weight: bold;
}


/* oricon
***************************************************************************/


#oricon {
    position: relative;
    height: 290px;
    background-color:#DBE7F4;
    margin: 10px 10px 10px 10px;
}

#oricon2 {
    position: relative;
    height: 310px;
    background-color:#DBE7F4;
    margin: 10px 10px 10px 10px;
	padding: 0px 10px 0px 0px;

}

#oricon2_2 {
    position: relative;
    min-height: 320px;
    background-color:#DBE7F4;
    margin: 10px 10px 10px 10px;
	padding: 0px 10px 0px 0px;
}

#oricon2_3 {
    position: relative;
    min-height: 320px;
    background-color:#DBE7F4;
    margin: 10px 10px 10px 10px;
	padding: 0px 10px 10px 0px;
}



#oricon3 {
    position: relative;
    height: 275px;
    background-color:#DBE7F4;
    margin: 10px 10px 10px 10px;
}


.oricon01 {
    position: absolute;
    top: 20px;
    left: 20px;
}

.oricon02 {
    position: absolute;
    top: 25px;
    left: 160px;
}


.oricon03 {
    position: absolute;
    top: 110px;
    left: 160px;
}

.oricon04 {
    position: absolute;
    font-weight: bold;
    top: 160px;
    left: 20px;
}

.oricon05 {
    position: absolute;
    line-height:140%;
    top: 185px;
    left: 20px;
}


.oricon06 {
    position: absolute;
    line-height:120%;
    top: 185px;
    left: 20px;
	padding: 0px 10px 40px 0px;
}






@media all and (min-width: 479px) {
    #oricon {
        height: 250px;
}
}

@media all and (min-width: 479px) {
    #oricon2 {
        height: 270px;
}
}


/* ichiran
***************************************************************************/

#ichiran_title01 {
    font-size:15px;
    font-weight: bold;
    background-color:#CDCBCD;
    margin: 0px 0px 10px 0px;
}

.ichiran_title02 {
    color:#FFFFFF;
    font-weight: bold;
    margin: 0px 5px 0px 5px;
}


/*infomation
***************************************************************************/



#jk {
    text-align: center;
}

#jk2 {
    text-align: center;
}




.jk {
    text-align: center;
}

.jk2 {
    text-align: center;
}

li {
    display: inline-block;
    /display: inline;
    padding-right: 0px;
}

li>p {
    text-align: center;
}



#cd_1 {
    text-align: center;
	margin: 10px 0px 5px 0px;
}

.cd_1 {
    font-size:14px;
    font-weight: bold;
}


#cd_2 {
    margin: 0px 0px 15px 10px;
}

.cd_2 {
    font-size:14px;
    font-weight: bold;
}

#cd_3 {
    text-align: center;
	margin-top: 10px;
}





#amazon {
    margin: 15px 0px 15px 10px;
}

.amazon {
    margin: 15px 0px 15px 10px;
	text-align: center;
}

#itunes {
    margin: 15px 0px 15px 10px;
}


/* menu_css
***************************************************************************/


@media screen and (max-device-width: 480px) {
#back{
height:190px;
overflow:auto;
-webkit-overflow-scrolling: touch;
    margin: 5px 0px 20px 8px;
}
}


#back_number {
    font-size:12px;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.back_ {
	font-size: 11px;
}


/*footer
***************************************************************************/


#footer {
    text-align: center;
    color: #333333;
    margin: 25px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    background: #E8E8E8;
}


/*bana
***************************************************************************/


#banner {
    text-align: center;
    margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	background: #E8E8E8;
}

#banner2 {
    text-align: center;
    margin: 20px 0px 0px 0px;
    padding: 15px 0px 15px 0px;
    background: #E8E8E8;
}

/*
***************************************************************************/




